Subject: [Healeys] Leaky Steering Box (NOT from seal)

From: Bob Spidell <[email-masked]>
Date: Sun, 10 Jan 2016 17:27:35 -0800

Listers,

My BJ8 is leaving a (larger than usual) oil spot on the flattened 
cardboard box that serves as a disposable drip pan and leak map.  It 
appears to be leaking at the 'cover' (Moss# 667-835), where I know there 
is a shim pack and, possibly, a gasket.  I know throwing Penrite or STP 
in there might lessen the leak, but I'm wondering why the box would 
start leaking suddenly at a place that doesn't experience any movement 
or wear?

Thoughts?

Bob
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys